Subject: Re: linux-next: lblnet tree build failure

From: Paul Moore <[email-masked]>
Date: Wed, 3 Dec 2008 09:51:06 -0500

On Wednesday 03 December 2008 12:22:02 am Stephen Rothwell wrote:
> Hi Paul,
>
> Today's linux-next build (x86_64 allmodconfig) failed like this:
>
> security/smack/smackfs.c: In function 'smk_unlbl_ambient':
> security/smack/smackfs.c:386: warning: passing argument 2 of
> 'netlbl_cfg_map_del' makes integer from pointer without a cast
> security/smack/smackfs.c:386: error: too few arguments to function
> 'netlbl_cfg_map_del'
>
> Caused by commit dc9d06d6226e4855c50961940498427acb4f9866 ("netlabel:
> Update kernel configuration API").
>
> I have dropped the lblnet tree for today.

My apologies (again), I'll get that fixed up today.  Casey, the Smack 
maintainer, and I have been changing things around a fair amount lately 
and it looks like I missed something in the last update.

-- 
paul moore
linux @ hp